body {
  margin: 0px;
}
.ku {
  fill: none;
  stroke: #666;
  stroke-linejoin: round;
}

.ku-label{
  fill: #777;
  fill-opacity: .5;
  font-size: 18px;
  font-weight: 300;
  text-anchor: middle;
  font-style: italic;
  font-family: sans-serif
}

#cityname{
  fill: #222;
  font-size: 10px;
  font-weight: bold;
  text-anchor: end;
  font-family: sans-serif;
  font-style: italic;
}
#citynameshadow{
  font-size: 10px;
  font-weight: bold;
  text-anchor: end;
  font-family: sans-serif;
  stroke: #ffffff;
  stroke-width: 2;
  font-style: italic;
}
#tooltip{
  fill: #000000;
  font-size: 12px;
  font-weight: bold;
  text-anchor: middle;
  font-family: sans-serif;
}
#tooltipshadow{
  font-size: 12px;
  font-weight: bold;
  text-anchor: middle;
  font-family: sans-serif;
  stroke: #ffffff;
  stroke-width: 3;
}

#highlight{
  fill: none;
  stroke: #ff00ff;
  stroke-width: 1.5;

}

.subdvisions {
  stroke: none;
}

.station {
  fill: #111;
}

.line {
  fill: none;
  stroke-dasharray: 3,2;
}
.waters {
  fill: #bbeeff;
}
.nodata {
  fill: url("#dotted");
}

.legend-text {
  font-size: 10px;
  text-anchor: end;
  font-family: sans-serif;
}

#viz {
  min-width: 600px;
}
#selection {
  position: fixed;
  bottom: 40px;
  width: 150px;
}

input {
  width: 100%;
}
.label {
  font-family: sans-serif;
  font-size: 12px;
}

